@charset "utf-8";
/* CSS Document */

/*Call to action styles all go here*/

#calltoaction-list {
	float: left;
	position: absolute;
	left: 54px;
	top: 24px;
	padding: 0px;
	margin: 0px;
}
#calltoaction-list ul {
	list-style-type: none;
	padding: 0px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#calltoaction-list li {
	float: left;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	height: 20px;
}
#calltoaction-list h2 {
	font-size: 22px;
	color: #000;
}
#calltoaction-list h3 {
	font-weight: bold;
	font-size: 13px;
	padding: 0px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #000;
}
#calltoaction-list p {
	font-size: 12px;
	padding: 0px;
	margin-top: 9px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #000;
	line-height: 13px;
}
#calltoaction-list a {
	text-decoration: none;
	color: #0088CC;
}

#tax-returns {
	width: 170px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 11px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
}
#tax-planning {
	width: 170px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 28px;
	padding-top: 0px;
	padding-right: 11px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
}
#business {
	width: 210px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 27px;
}

#calltoaction-list ul li p a {
	background-image: url(../../images/read-more.png);
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: -9999px;
	height: 11px;
	width: 73px;
	position: absolute;
	margin-top: 1px;
	margin-left: 3px;
}
.tax-returns-doorway {
	width: 170px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 11px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
	height: 265px;
}

.tax-returns-doorway-centre {
	width: 170px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 11px;
	padding-bottom: 0px;
	padding-left: 23px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
	height: 265px;
}
.tax-returns-doorway-box {
	width: 170px;
	height:132px;
	padding-bottom: 0px;
}
